
Figure - Bug #117567
【PVC1-1143】【FSE-M】【以太网】【刷写】刷写 测试问题
2023-04-19 16:12 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-19

Priority: High Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.C103版本

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: #117329已解决

Description

使用0x1C2002作为一个块刷写，3601必现无响应

使用0xFEB02作为一个块刷写，几率性在某一个块刷写失败

【备注】

安卓原生系统与以太网诊断服务偶发同时对以太网控制模式寄存器0x8034进行异步刷写，导致出现异常，从而引起传输功能异常；

对控制模式寄存器0x8034修改值为正常值后，电路板基本能回复正常。将优化以太网诊断方案。

01.00.0094.C103版本回归 （4/25）

History

#1 - 2023-04-20 11:43 - CD BSP 叶鹏 

- Assignee changed from CD BSP 叶鹏  to CD_BSP 彭文亮

#2 - 2023-04-21 09:44 - CD_BSP 彭文亮

此BUG与  https://share.thundersoft.com/redmine/issues/117329#change-542815   重复，  均是来源于客户jira 583。 该如何关闭此BUG?

#3 - 2023-05-04 10:22 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD_BSP 彭文亮 to 物联网测试组_TSCD 王维

- % Done changed from 0 to 100

#4 - 2023-05-06 18:31 - CD BSP-杜磊

- Resolution changed from -- to FIXED

- Root cause set to #117329已解决

#5 - 2023-05-09 10:51 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-09 10:52 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
